dev-haskell/
network

Low-level networking interface

https://github.com/haskell/network

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 2.4.1.2, 2.4.2.2, 2.5.0.0, 2.6.2.1, 2.6.3.1-r1 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 2.4.1.2, 2.4.2.2, 2.5.0.0, 2.6.2.1 ]
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 2.4.1.2, 2.4.2.2, 2.5.0.0, 2.6.2.1, 2.6.3.1-r1 ]
UnstableOnly for arches: [ ppc, ppc64 ], all versions are unstable: [ 2.4.1.2, 2.4.2.2, 2.5.0.0, 2.6.2.1 ]
3.0.1.1 : 3 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.6.3.1-r1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DroppedKeywords ppc, ppc-macos, ppc64, x86-macos
DroppedKeywords ppc, ppc-macos, ppc64, x86-macos
2.6.2.1 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
2.5.0.0 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 2.6.2.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 2.6.2.1
2.4.2.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.5.0.0, 2.6.2.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.5.0.0, 2.6.2.1
2.4.1.2 : 0 T ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.4.2.2, 2.5.0.0, 2.6.2.1
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by versions: 2.4.2.2, 2.5.0.0, 2.6.2.1

Package Metadata

Changelog